@charset "utf-8";

/* CSS Document */



*{margin:0;

	padding:0;}

	

	





@font-face {

font-family:'Myriad Pro';

src:url("myriadpro-regular-webfont.eot"); /* FOR IEs */

src:local('MyriadPro-Regular'), url('MyriadPro-Regular.TTF') format('opentype'); /* for other web browsers */

}

	

	

@font-face {

    font-family:'MyriadProRegular';

    src: url('myriadp0-webfont.eot');

    src: url('myriadp0-webfont.eot?#iefix') format('embedded-opentype'),

         url('myriadp0-webfont.woff') format('woff'),

         url('myriadp0-webfont.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

}	







@font-face {

    font-family: 'AuroraBdCnBTBold';

    src: url('aurorabc-webfont.eot');

    src: url('aurorabc-webfont.eot?#iefix') format('embedded-opentype'),

         url('aurorabc-webfont.woff') format('woff'),

         url('aurorabc-webfont.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;



}

	

	

	

	

	

body{background-color:#FFFFFF;}



#main_box_1{width:100%; height:153px; background:url(../images/header_bg_img.png) top center no-repeat;}



#main_box_2{width:100%; height:auto; float:left; background:url(../images/mid_bg.png) top center repeat-y; clear:none;}



#main_box_3{width:100%; height:67px; background:url(../images/footer_bg.png) left repeat-x; clear:both;}



/*=======================main_inner_Header _start===================================*/



#header_inner{width:1000px; height:153px; margin:auto auto;}



#header_inner #logo_box{width:415px; height:89px; float:left; margin:9px 0 0 295px;}



#header_inner #navigation{width:730px; height:41px; float:left; margin-left:173px;}



#navigation ul{margin:0;

				padding:0;

				list-style:none;}

				

#navigation ul li{float:left; background:url(../images/side_img.png) right no-repeat; line-height:5px;}







/*#navigation ul li{background:url(../images/side_line_img.png) no-repeat right;float:left; margin-right:14px;}*/



#navigation ul li a{font-family:'MyriadProRegular'; font-size:16px; color:#FFFFFF; text-decoration:none; text-transform:uppercase; display:block;  padding:0 0 0 6px;margin:13px 10px 0 7px; height:45px;}



#navigation ul li a span{font-family:'MyriadProRegular'; font-size:16px; color:#FFFFFF; text-decoration:none; text-transform:uppercase; display:block; text-align:center;padding:13px 15px 0 13px; margin:0; height:45px;}



#navigation ul li a:hover{color:#ffffff;background:url(../images/hover_left_img.png) left top no-repeat;}



#navigation ul li a:hover span{color:#fff;text-decoration:none; background:url(../images/hover_right_img.png) right top no-repeat;}



#navigation ul li.current a{color:#ffffff; background:url(../images/hover_left_img.png) left top no-repeat;}   

#navigation ul li.current a span{color:#fff;background:url(../images/hover_right_img.png) right top no-repeat;}

#navigation ul li.item-105{background:none; margin-right:0;}

#navigation ul li.item-105 a{margin:13px 0 0 5px;}



/*=======================main_inner_Header _end===================================*/



/*==================================main_inner_mid_start=======================================================*/



#mid_inner{width:1000px; height:auto; margin:auto auto;}



#mid_inner #flash{width:984px; float:left; padding:8px 8px 7px; background:url(../images/flash_bg.png) no-repeat; margin-top:7px;}









/*#mid_inner #flash{width:1000px; height:394px; float:left;}*/

.stepcarousel{

position: relative;

overflow: scroll;

width: 984px;

height:394px; 

margin:0 auto;

}



.stepcarousel .belt{

	position: absolute; 

	left: -1px;

	top: 0;

}



.stepcarousel .panel{

float: left;

overflow: hidden;

margin:0;

width:984px;

}











#mid_inner #container{width:1000px; min-height:400px; float:left; background-color:#fbfbfd; padding-top:15px;}



#mid_inner #container #left_bar{width:661px; height:auto; float:left; margin:0 0 10px 10px;}



#mid_inner #container #left_bar #tp_part{width:661px; height:4px; float:left; background:url(../images/left_bar_tp.png) no-repeat;}



#mid_inner #container #left_bar #mid_part{width:661px; height:auto; float:left; background:url(../images/left_bar_md_img.png) repeat-y;}



#mid_inner #container #left_bar #mid_part #heading_box{width:262px; height:30px; float:left;}



#mid_inner #container #left_bar #mid_part #heading_box h1{width:262px; height:30px; float:left; font-family:"AuroraBdCnBTBold"; font-size:26px; font-weight:26px; color:#0c165c; text-align:left; text-transform:uppercase; padding-left:5px;}



#mid_inner #container #left_bar #mid_part #features_box{width:648px; height:auto; float:left; background-color:#FFFFFF; margin-left:6px;}



#mid_inner #container #left_bar #mid_part #features_box .f_box_1{width:637px; height:200px; float:left; background-color:#f6f0e4; margin:6px 3px 0 6px;}



#mid_inner #container #left_bar #mid_part #features_box .f_box_1 .img_box{width:205px; height:147px; float:left; margin:8px 0px 0 8px;}



#mid_inner #container #left_bar #mid_part #features_box .f_box_1 .text_box{width:400px; height:155px; float:left; margin:8px 3px 0 20px;}



#mid_inner #container #left_bar #mid_part #features_box .f_box_1 .text_box .text_head{width:500px; height:25px; float:left;}



#mid_inner #container #left_bar #mid_part #features_box .f_box_1 .text_box .read_m_box{width:385px; height:90px; float:left; margin-top:10px;}



/*#mid_inner #container #left_bar #mid_part #features_box .f_box_1 .text_box h2{width:400px; height:155px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000;}

*/

/*#mid_inner #container #left_bar #mid_part #features_box .f_box_1 .text_box p{width:400px; height:155px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000;}*/



#mid_inner #container #left_bar #mid_part #features_box .f_box_2{width:637px; height:200px; float:left; background-color:#e4e4e5; margin:2px 3px 5px 6px;}



#mid_inner #container #left_bar #mid_part #features_box .f_box_2 .img_box{width:205px; height:147px; float:left; margin:8px 0px 0 8px;}



#mid_inner #container #left_bar #mid_part #features_box .f_box_2 .text_box{width:400px; height:155px; float:left; margin:8px 3px 0 20px;}



#mid_inner #container #left_bar #mid_part #features_box .f_box_2 .text_box .text_head{width:500px; height:25px; float:left;}



#mid_inner #container #left_bar #mid_part #features_box .f_box_2 .text_box .read_m_box{width:385px; height:90px; float:left; margin-top:10px;}



#mid_inner #container #left_bar #bt_part{width:661px; height:4px; float:left; background:url(../images/left_bar_bt_img.png) no-repeat;}



#mid_inner #container #right_bar{width:300px; height:292px; float:left; margin-left:20px; background:url(../images/contact_img.png) no-repeat; background-position:167px 87px;}



#mid_inner #container #right_bar #tp_head{width:241px; height:34px; float:left;}



#mid_inner #container #right_bar #tp_head h2{width:260px; height:34px; float:left; font-family:"AuroraBdCnBTBold"; font-size:26px; font-weight:26px; color:#0c165c; text-align:left; text-transform:uppercase; padding-left:5px;}



#mid_inner #container #right_bar #add{width:280px; height:203px; float:left; margin-top:8px;}



.add_link a{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#d1962f; text-decoration:none; font-weight:normal;}



.add_link a:hover{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#d1962f; text-decoration:none;}





/*===========================================font_family_start==========================================*/



.text_16{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#0c165c; font-weight:bold;}



.text_18_2{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#0c165c; font-weight:normal; text-transform:uppercase;}



.text_13{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#0c165c; font-weight:bold; font-style:italic;}



.text_18{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#090909; font-weight:bold;}



.text_14{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#090909; font-weight:bold;}



.text_14_2{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#090909; font-weight:normal;}



.text_14_3{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#1c1c1c; font-weight:bold;}



.text_14_4{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#1d1d1d; font-weight:normal;}



.text_11{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#3d3d3d; font-weight:normal; padding-left:5px;}



.text_11_2{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#7d7d7d; font-weight:bold;}



.text_26{font-family:"AuroraBdCnBTBold"; font-size:26px; color:#0c165c; font-weight:bold; text-transform:uppercase;}



/*===========================================font_family_end==========================================*/



/*===========================================margin and padding==============================================*/



.padd_tp_15{padding-top:15px;}



.padd_tp_10{padding-top:10px;}



.padd_tp_26{padding-top:26px;}



.padd_tp_4{padding-top:4px;}



.padd_tp_5{padding-top:5px;}



.padd_tp_8{padding-top:7px;}



.padd_lt_5{padding-left:5px;}







/*===========================================margin and padding_end==============================================*/



/*=============================================footer_start===================================================*/





#footer_inner{width:1000px; height:67px; margin:auto auto;}



#footer_inner #foot_left{width:520px; height:51px; float:left;}



.foot_navi ul{margin-top:8px;

			padding:0;

			list-style:none;}

			

.foot_navi ul li{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#1e1e1e; border-left:1px solid #000;

				 padding-left:8px; padding-right:8px; float:left; text-transform:uppercase; line-height:12px;}



.foot_navi ul li a{text-decoration:none;

					color:#1e1e1e;  float:left;}



.foot_navi ul li a:hover{text-decoration:none;

					color:#0a145e;}

					

.foot_navi ul li.active a{text-decoration:none;

					color:#0a145e;}

					

					

.footer_link a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0c165c; text-decoration:none; font-weight:normal;}



.footer_link a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0c165c; text-decoration:none;}





.com a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#4d5487; text-decoration:none; font-weight:normal;}



.com a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#4d5487; text-decoration:none;}						

					



#footer_inner #foot_right{width:135px; height:30px; float:right; margin-top:10px;}



/*=============================================footer_End===================================================*/





/*==============================================sale_for_hotel_page===================================================*/



#hotel_head{width:1000px; height:51px; float:left;}



#hotel_head #h_left{width:15px; height:51px; float:left; background:url(../images/h_left.jpg) no-repeat;}



#hotel_head #h_mid{width:970px; height:51px; float:left;  background:url(../images/h_mid.jpg) repeat-x;}



#hotel_head #h_mid_1 {width:300px; height:51px; float:left;}



#hotel_head #h_mid_1 h2{width:300px; height:51px; float:left; font-family:"AuroraBdCnBTBold"; font-size:26px; font-weight:bold; color:#0c165c; text-align:left; text-transform:uppercase; padding-top:12px;}



#hotel_head #h_mid_2{width:115px; height:30px; float:right; margin-top:16px;}



.d_menu{width:116px; height:21px; border:1px solid #dddddd; background-color:#eaeaea; font-family:Arial, Helvetica, sans-serif; color:#6d6d6d; font-size:12px;}



#hotel_head #h_rgt{width:15px; height:51px; float:left;  background:url(../images/h_rght.jpg) no-repeat;}





.sale_box{width:979px; height:auto; float:left; margin:5px 0 0 10px; padding-bottom:10px; }



.sale_box .sale_b_tp{width:979px; height:9px; float:left; background:url(../images/sale_box_tp.jpg) no-repeat;}



.sale_box .sale_b_mid{width:979px; height:auto; float:left; background:url(../images/sale_b_mid.jpg) repeat-y;}



.sale_box .sale_b_bt{width:979px; height:9px; float:left; background:url(../images/sale_box_bt.jpg) no-repeat;}



.sale_box_1 {width:954px; height:256px; float:left; background-color:#e4e4e5; margin:1px 0 0 12px;}



.sale_img_1 {width:368px; height:238px; float:left; margin:8px 0 0 8px;}



.sale_img_txt {width:524px; height:152px; float:left; margin:6px 0 0 25px;}



.tp_head{width:500px; height:30px; float:left;}



.mid_head{width:524px; min-height:166px; float:left; margin-top:10px;}



#pages_link{width:600px; height:38px; float:left; margin-left:410px;}



.pages_link ul{margin-top:15px;

				padding:0;

				list-style:none;}

				

.pages_link li{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#0c165c; float:left;}				

.pages_link a{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#0c165c; border:1px solid #fff;   text-decoration:none; padding-left:3px; padding-right:3px;}



.pages_link a:hover{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#0c165c; border:1px solid #c3c6d0; text-decoration:none; padding-left:3px; padding-right:3px;}



.pages_link a.active{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#0c165c; border:1px solid #c3c6d0; text-decoration:none; padding-left:3px; padding-right:3px;}





/*.sale_box_1{width:954px; height:256px; float:left; background-color:#000;}*/





/*===================================================company_profile_page=========================================*/



#com_p_head{width:1000px; height:37px; float:left;}



#com_p_head #profile_left{width:10px; height:37px; float:left; background:url(../images/c_p_left.jpg) no-repeat;}



#com_p_head #profile_mid{width:980px; height:37px; float:left;  background:url(../images/c_p_mid.jpg) repeat-x;}



.mid_link a{font-family:Arial, Helvetica, sans-serif; color:#0c165c; font-size:12px; text-decoration:none; line-height:36px;}



.mid_link a:hover{font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:12px; text-decoration:none;}



.mid_link a.active{font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:12px; text-decoration:none;}



#com_p_head #profile_rgt{width:10px; height:37px; float:left;  background:url(../images/c_p_rght.jpg) no-repeat;}



#cont_left_bar{width:660px; height:auto; float:left; margin-top:10px; border-right:#b9bdc8 solid 1px;}



#cont_left_bar p{width:660px; height:auto; float:left; border-right:#b9bdc8 solid 1px; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:14px;

line-height:20px;

}



#cont_right_bar{width:300px; height:350px; float:left;}





/*====================================================contact_page====================================*/



#forum{width:310px; height:450px; float:left;}



.f_input{width:290px; height:32px; background:url(../images/forum_bg.png) no-repeat; border:none; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#0c165c; padding-left:10px; padding-top:0px; line-height:25px;}



.f_query{width:290px; height:129px; background:url(../images/query_bg.png) no-repeat; border:none; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#0c165c; padding-left:10px; padding-top:10px;}



#location{width:341px; height:373px; float:left; margin-left:8px;}





.item-106{

	border:none !important;}				



.breadcrumbs span{

	color:#fff;

	 font-family: Arial,Helvetica,sans-serif;

	 font-size: 12px;}

input.reset{

	background:url(../images/reset_button.png) no-repeat;

	height:36px;

	width:145px;

	border:none;

	text-indent:-2000px;

    } 

.pagination {

    margin-left: 422px;

}

.pagination ul li {

    float: left;

    margin-left: 5px;

	list-style:none;

}

.pagination ul li span{

		font:14px Arial,Helvetica,sans-serif;}

.pagination ul li a{
	color: #000000;

	text-decoration:none;

	font:bold 14px Arial,Helvetica,sans-serif;}